WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Social Login for WordPress in french language francais

Laissez vos utilisateurs login et commentaires via leur ID existant de fournisseurs d'identite' populaires tels que Facebook, Google, Twitte

  1. Te'le'charger le plug-in fichier zip et extraire le contenu.
  2. Te'le'chargez le contenu du dossier dans votre re'pertoire plugins wordpress (wp-content/plugins /).
  3. Activez le plugin dans la page 'plugins' dans WordPress.
  4. Apre's avoir active' le plug in, vous verrez une nouvelle option appele'e 'Social Login for WordPress'.

Configuring the Widget

  1. Une fois que vous activez le plugin, allez a' la section "Widgets" dans le "Design" ou "Apparence" du menu.
  2. Apre's l'ajout de widgets LoginRadius, vous devez de'finir et modifier les options (montrer le texte du titre, avant de montrer le texte, apre's) pour cela.

Settings

  1. Passez a' la section "Parame'tres" et cliquez sur 'LoginRadius' option.
  2. Cliquez sur le lien LoginRadius (ou directement goto http://www.loginradius.com) et vous connecter en utilisant n'importe quel fournisseur. Puis dans la section compte utilisateur, vous pouvez se'lectionner les fournisseurs que vous voulez utiliser sur votre site web et ge'ne'rer wodpress votre unique API Key et Secret API.
  3. Copier et Coller cle' API de plug-in LoginRadius case "cle" API.

Comment setting

Si vous voulez que seuls les utilisateurs enregistre's peuvent commenter, puis allez a' la mise en discussion et cocher Les utilisateurs doivent e'tre inscrit et connecte' pour commenter l'option. Avec cet utilisateur parame'tre d'option a d'abord vous inscrire ou de vous connecter en utilisant fournisseur sociale et alors seulement ils peuvent poster des commentaires.

Coding instructions

Si vous souhaitez une interface LoginRadius pour apparaitre sur toute autre page ou un poteau, puis d'appeler la fonction - Login_Radius_Connect_button (); apre's avoir configure' le plugin LoginRadius dans votre site wordpress.

Requires: 2.5.0 or higher
Compatible up to: 3.2.1
Last Updated: 2012-8-14
Downloads: 3,100

Ratings

2 stars
2.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

60,5,3